@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	content
------------------------------------------------------------*/
@media all and (min-width: 768px) {
    .content {
        margin: 0 auto;
        width: 900px;
    }
}

/*------------------------------------------------------------
	comLinkArea
------------------------------------------------------------*/
.comLinkArea {
    margin: 0 auto;
    padding: 5px 5px 11px;
    max-width: 340px;
    box-sizing: border-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
    color: #FFF;
    font-size: 1.8rem;
    font-weight: 700;
    border-radius: 5px;
    background-color: #DE1B23;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

.comLinkArea p {
    margin-bottom: 6px;
    width: 100%;
}

.comLinkArea .btn {
    max-width: 140px;
    width: 43%;
}

.comLinkArea .btn + .btn {
    margin-left: 5.9%;
}

@media all and (min-width: 768px) {
    .comLinkArea {
        padding: 10px 10px 15px;
        max-width: 500px;
        font-size: 2.2rem;
        border-radius: 10px;
        box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    }

    .comLinkArea p {
        margin-bottom: 10px;
    }

    .comLinkArea .btn {
        max-width: inherit;
        width: 200px;
    }

    .comLinkArea .btn + .btn {
        margin-left: 30px;
    }
    
    .comLinkArea .btn a:hover {
        opacity: 0.7;
    }
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
    margin-bottom: 13px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.1;
}

.headLine01 span {
    margin-bottom: 5px;
    display: block;
    font-size: 3.3rem;
    letter-spacing: -0.02em;
}

@media all and (min-width: 768px) {
    .headLine01 {
        margin-bottom:20px;
        font-size: 2.4rem;
        line-height: 1.2;
    }

    .headLine01 span {
        margin-bottom: 10px;
        font-size: 4rem;
    }
}

/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
    margin: 0 auto 28px;
    max-width: 356px;
}

@media all and (min-width: 768px) {
    .headLine02 {
        margin: 0 auto 60px;
        max-width: 500px;
    }
}
